/* 共用样式 */

/* body样式 */
body {
	background: #0063C6;
}
*:focus {outline: none;} 
body.top-padding {
	padding-top: 44px;.popup-box
}

body.bottom-padding {
	padding-bottom: 70px;
}

.img-bg {
	background: #52C789;
	background-size: 100%;
}

/* 按钮样式 */
.btn {
	display: block;
	margin: 0 auto;
	border: none;
	border-radius: 8px;
	text-align: center;
	font-size: 16px;
	font-weight: bolder;
	text-decoration: none;
}

.btn-red {
	background: #52C789;
	color: #fff;
}

.btn-red:active {
	background-color: #003366;
}

.btn-white {
	background: rgba(255, 255, 255, 1);
	color: #E43D55;
}

.btn-white:active {
	background-color: #FFFBE1;
}

.btn-grey {
	background: rgba(214, 214, 214, 1);
	color: #A8A8A8;
}

.btn-gray {
	background: #393948;
	color: #fff;
}


.btn-m {
	width: 272px;
	height: 40px;
	line-height: 40px;
}

.btn-l {
	width: 100%;
	height: 40px;
	line-height: 40px;
}

.btn-auto {
	height: 32px;
	line-height: 32px;
	padding: 0 15px;
}

/* 颜色 */
.color-red {
	color: #E43D55;
}

.color-green {
	color: #00BD08;
}



/* 弹窗成功图标 */
.icon-success {
	background-image: url(/mobile/img/icon-success.png);
}

/* 弹窗失败图标 */
.icon-error {
	background-image: url(/mobile/img/icon-error.png);
}

/* 弹窗等待图标 */
.icon-wait {
	background-image: url(/mobile/img/icon-wait.png);
	background-position-x: center;
}

/* 弹窗提示图标 */
.icon-alet {
	background-image: url(/mobile/img/icon-alet.png);
	background-position-x: center;
}

/* 登录 */
.login-warp {
	margin-top: 5%;
}

.logo-box {
	text-align: center;
}


.login-form {
	width: 315px;
	height: 320px;
	background: #319963;
	box-shadow: 0px 0px 33px 0px rgba(34, 34, 44, 0.25);
	border-radius: 13px;
	margin: 0 auto;
	margin-top: 33px;
	padding-top: 18px;
	text-align: center;
}

.login-form input {
	width: 275px;
	height: 50px;
	padding: 15px;
	background: rgba(255, 255, 255, 1);
	border: none;
	border-radius: 16px;
	font-size: 14px;
}

.login-input {
	margin-bottom: 25px;
}

.login-btn {
	padding-top: 5px;
}

.login-reg {
	padding-top: 23px;
}

.login-reg a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}